{
  "arch": "x86_64",
  "build": "py35_0",
  "build_number": 0,
  "depends": [
    "alabaster >=0.7,<0.8",
    "babel >=1.3,!=2.0",
    "colorama >=0.3.5",
    "docutils >=0.11",
    "imagesize",
    "jinja2 >=2.3",
    "packaging",
    "pygments >2.0",
    "python >=3.5,<3.6.0a0",
    "requests >2.0.0",
    "six >=1.5",
    "snowballstemmer >=1.1",
    "sphinxcontrib-websupport"
  ],
  "license": "BSD 2-clause",
  "name": "sphinx",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1532452427973,
  "version": "1.7.6"
}